module.exports = {
  plugins: [
    'stylelint-scss',
  ],
  extends: 'stylelint-config-standard',
  rules: {
    'color-hex-case': null,
    'selector-pseudo-class-no-unknown': [true, {
      ignorePseudoClasses: [
        'export',
        'import',
        'global',
        'local',
      ],
    }],
    'property-no-unknown': [true, {
      ignoreProperties: [
        'composes',
      ],
    }],
    'at-rule-no-unknown': [true, {
      ignoreAtRules: ['extend', 'at-root', 'debug', 'warn', 'error', 'if', 'else', 'for', 'each', 'while', 'mixin', 'include', 'content', 'return', 'function'],
    }],
  },
}
