module.exports = {
  env: {
    'node': true,
    'es6': true,
    'react-native/react-native': true,
  },
  overrides: [
    {
      files: ['**/*.js', '**/*.jsx'],
      env: { browser: true, es6: true, node: true },
      extends: ['./javascriptReact'],
    },
    {
      files: ['**/*.ts', '**/*.tsx'],
      env: { browser: true, es6: true, node: true },
      extends: ['./typescriptReact'],
    },
    require('./jest'),
  ],
}
